*Note: the ingredients section is still under development, this is an example of what the entries here will look like.* 

# GLYCERINE 

(glycerin, glycerol)

**What is it and how is it produced or sourced?**

Glycerin is a sugar alcohol derived from animal products, plants or petroleum (as a by-product of biofuel). It can also be obtained from microalgae oils, and it can be recovered from used cooking oil. Not all of these are equally common however.

Vegetable glycerin is made by heating triglyceride-rich vegetable fats — such as palm, soy and coconut oils — under pressure, using heat, and/or together with a strong alkali, such as lye, which causes the glycerin to split away from the fatty acids and mix together with water, forming an odorless, sweet-tasting, syrup-like liquid. During WWI and WWII, glycerine was produced by fermentation as well, but there routes have not been under-utilized by industry because it could not compete with chemical synthesis from petrochemical compounds. 

With necessary precaution you can make glycerine yourself.

**What are its possible functions in biofabricating?**

*e.g. plasticizer, filler, colorant, PH modifier, mordant, solvent, release agent, curing agent, softener, and so on*

Vegetable glycerin softens and hydrates human skin, increasing smoothness and suppleness. It is often used in skincare and also works as a laxative. It has antimicrobial and antiviral properties. It has many possible functions (as many as 1583 uses have been listed by the Glycerine Producers Association in 1945), but here are a few that are particularly useful in biofabication:

- plasticizer for more flexible bioplastics
- moisturizer or softener in fish leather tanning (e.g. fish leather)
- additive for soap bubble mixes
- solvent for	 pigment extraction (not documented here)

**Processing information**

Dissolves in:	cold and hot water, and alcohol
PH value:		5

**Selecting the right type**

*How do you know if you are getting the right type (in nature/at the shop)? Or can you use any? For example, carbonate and bicarbonate soda are significantly different, but you may find it is referred to as "soda"*

Look for glycerin(e) or glycerol. In the U.S., glycerin(e) is a brand name for a purified variety of 95%, with glycerol being the principal component. In Europe, glycerol is more widely applied interchangeably. Smaller bottles are often more expensive. You might need to contact the supplier about the origins of the product if you want to know before. Choose a plant-based glycerine, it should state on the label what it is made of.

## Local abundance

**Where are you located?**

Rotterdam, the Netherlands

**Can this ingredient be found in nature there?**

No, it is a processed ingredient. But it can be produced almost anywhere. Try to find a vegetable-based glycerine that is produced regionally or locally. 

**If not, please describe or list local suppliers and price**

In the Netherlands, Orphi is an affordable vegetable-based glycerin brand. This ingredient is best purchased online, in 1 litre bottles. 

and costs about 6 Euros per 1000 ml (1L). 

**If store-bought, find out where the ingredient was produced. How far is the production source from where you are?**

In Portugal: less than 2000 km from site of use

##Eco-compatibility

*Type and amount of energy used to produce this ingredient, e.g. does it require a lot of water, heat, chemicals?*

The production of glycerine requires heat and pressure, and sometimes strong alkali, like lye. It it also a product of fermentation processes but this is less efficient and cannot yet compete with synthetic methods. 

**Toxicity**

*Is this ingredient toxic to humans/animals?*

No. But some people have an allergic skin reaction to vegetable glycerine. 

**Distance from origin to site of use** 

*In which region(s) of the world is this produced? Is it related to specific natural contexts or industries (e.g. near sea or rivers, in hot humid climates).*

Depends on the way it is produced, but there are many methods. Needs further research.

**Shelf life** 

*Look up shelf life & expiry date, but also use of senses to check: can you see when it’s off, can you smell it?*

Shelf life: years if unopened, check smell

**Vegan**

*Is it made without the use of any animal products?*

Yes/No, depends on the method of production


**Is this a by-product is it found in a waste stream?**

*Is this ingredient a by-product or does it come from waste streams*	
Yes, it *can* be a by-product of biofuel production and/or soap production, but this is not always the case. 

**Renewable**

*Can this resource be naturally replenished on a human timescale?*

Yes

*What do you know about how long it takes for this ingredient regrow?Which plants/micro organisms grow this ingredient? How long does it take them to regenerate? Under which conditions?*

- Glycerine from soy: byproduct of soybean biodiesel industry
- Glycerine from palm oil: kernels of palm fruits are harvested all year round. But is also connected to deforestation issues.
- Glycerine may be a byproduct from soap manufacturing 

Needs more research


## Cultural & historical information

*Historically, what were the uses of this ingredient? In which contexts were these uses discovered? When? By whom? How did it travel to other places?*

Glycerine is closely linked to the life processes themselves, and is a component of all living cells. It occurs naturally in wine, beer, bread and other fermentation products of sugar and grains. It is found in nature as triglycerides (a combination of glycerine and fatty acids that make up almost any vegetable and animal fat or oil). 

Glycerine was discovered by accident in 1779 by K.W.Scheele. The Swedish chemist was heating olive oil and a lead monoxide, and he published his findings in 1783 in the Transactions of the Royal Academy of Sweden. His method which he called "the sweet principle of fat" was renamed into glycerine (from the Greek γλυκύς or glukus which means sweet) by M.E. Chevreul, who patented a new production method in 1823. Glycerine was of no economic significance until Alfred Nobel found the first worldwide technical application for it: for his invention of dynamite in 1866. It is said to have fueled industrial development of chemicals. 

##Concerns 

**Describe how this ingredient has been or might be contested. What are the concerns and dilemmas? Which arguments are put forward?**

*may be cultural, health-wise, ecological, social, cultural, political, economical arguments*

The purity of glycerine is essential for some applications (e.g. in chemistry, cosmetics, and food grade glycerine). With the increase in biofuel production, the production of glycerine grew as well. Purifying glycerine however is a particularly energy intentive part of the production process. Perhaps further research could be done on the required purity of glycerine for use in bioplastics. 


##References

*Please provide information to the references used*

- **Environmental factsheet: Glycerol**, by the European Commission, n.d. [link](https://ec.europa.eu/jrc/sites/jrcsh/files/BISO-EnvSust-Bioproducts-Glycerol_140930.pdf)
- **Glycerol production by microbial fermentation: a review** by Zhengxiang Wang, Jian Zhuge, Huiying-Fang, Bernard A Prior, in Biotechnology Advances, Vol.19, Issue 3, June 2001, pp. 201-223: [link](https://www.sciencedirect.com/science/article/abs/pii/S073497500100060X)
- **Glycerine: An Overview** by the Soap and Detergent Association, Glycerine & Oleochemical Division New York, 1990: [link](http://bit.ly/Zsg3u9)
- **Nothing Takes The Place of Glycerine** by the Glycerine Producers Association, New York, 1949: [link](https://www.aciscience.org/docs/Nothing%20takes%20the%20place%20of%20glycerine.pdf)
- **What is vegetable glycerin? Uses, benefits and side effects** Alina Petre for  Healthline, 19 December 2018: [link](https://www.healthline.com/nutrition/vegetable-glycerin#what-it-is)
- **How to make glycerine from vegetable oil**, Sciencing.com, n.d. [link](https://sciencing.com/sources-of-organic-matter-in-soil-12347549.html)
- **Glycerol**, Wikipedia, n.d. [link](https://en.wikipedia.org/wiki/Glycerol)
- **What is sustainable palm oil?** Greenpalm.org, n.d.: [link](https://greenpalm.org/about-palm-oil/sustainable-palm-oil)

