# MORDANTS & TANNINS

##GENERAL INFORMATION

Processes for *pre-mordanting* textiles and fibres is discussed here. Simultaneous and post-mordanting is also possible. 

**Physical form**

Pastes, gels & liquids

Mordants, tannins and binders to lock pigments to fibres, for more colorfast dyeing with natural dyes

**Fabrication time**

Preparation time: variable 

Processing time: variable

Need attention: variable

Final form achieved after: a couple hours, up to a week

**Estimated cost (consumables)**

variable

##RECIPE

###Ingredients

One of these or a combination (see below):

* **Alum** (*potassium aluminium sulfate dodecahydrate*)
* **Cream of Tartar** *(tartaric acid)*
* **Oak galls**, the whole nut, or powder (*galnut extract, gallotannic acid*)
* **Soda ash** *(sodium carbonate)*
* **Soy milk** (soya milk), unflavoured, unsweetened
* **Symplocos** (*symplocos cochinchinensis, horse sugar, sweetleaf*), leaves or powder, a plant-based alum mordant, e.g. from the Bebali Foundation. Use the yellow ones that have fallen off the shrubs naturally. 
* **Iron sulphate** (*ferrous sulfate*) powder
* **Iron liquor** (*ferrous acetate*) made at home by putting rusty nails or other iron scraps in vinegar for a few weeks.


###Tools

1. **Big pan**, ideally stainless steel, that is *only* used for dyeing, not for cooking
1. **Precision scale**
1. **A spoon**, only used for dyeing, not for preparing food
1. **Household gloves**
1. **Tongs**, only used for dyeing, not for preparing food

###Yield

Varies


###Method


#### Scouring

Dissolve 10% WoF sodacarbonate (soda ash) in hot water. Add damp fibre and let it soak for a few hours, or heat it (max 80 Celcius for protein fibre)

#### Soaking

Some suggest to soak silk for 24h before the dye bath, and wool 30 mins before. I'm not sure if this is suggested for unmordanted fibre and mordanted fibres alike. 

####Mordanting

**General rules of thumb:**

* use 3 L water per 100 g weight of dry fibre (WoF)
* preferably heat up the water slowly
* don't shock protein fibre, always rinse with warm water, never heat above 75 degrees celcius. 
* Know that there are a lot of recipes, best is to start a collection where you make small tests you can compare (be sure to write everything down very precisely). 
* *steeping* (letting the fibre sit in the mordant bath overnight or longer) and *curing* (drying the mordanted fibre and leaving it alone for a few days before dyeing) allows the mordants to set, some recommend it. 
* Use rainwater as much as possible
* You can reuse alum baths to save water and mordant. To recharge the bath, add 25-50% additional dissolved alum, or 1 additional teaspoon per 100 grams of fiber, stir and mordant as above. If you observe excessive cloudiness or large flakes floating in the bath, it is time to change it (after 5 times or so). The same probably works for the other mordants (not tested).
* Mordanted fibers may be stored damp in a plastic bag and refrigerated for 3-5 days and cured or aged, as this also seems to increase the depth of shade in the dyed fibers.  

**Safety**

Keep dye tools and utensils separate from kitchen tools. Natural does not mean non-toxic! None of this is made for eating or drinking so keep it separate at all times. Alum may be safely disposed in a municipal water system by pouring down the drain.

##**PROTEIN FIBRES**

### Alum (hot)

10-15% WoF 

Dissolve in hot water, add the fibre. Bring to 80 degrees Celcius and let simmer for an hour. Some suggest to steep overnight or even for 3-5 days in the mordant bath. Rinse before dyeing. 

### Alum (cold) 

10-15% WoF 

Dissolve in hot water, add the fibre. Steep for 3-4 weeks inside the mordant bath, stir occassionally. Rinse before dyeing. 

### Alum + Cream of Tartar (for wool)

Cream of Tarter (NL: Wijnsteenzuur) is said to keep wool shiny and soft and brightens the colors. Take your pick: 

* 15-20% alum and 5% CoT (Cecilia Raspanti)
* 8% Alum and 5% CoT (Botanical Colors)
* 4/8/12% alum and 3/6/8% CoT (Roos Soetekauw)

Dissolve separately in hot water before adding to a pot. Enough water so the fibres can "swim". Heat slowly to 75 degrees Celcius, keep there for 30-60 minutes. Let steep overnight. Rinse before dyeing. 

### Symplocos (for wool)

Bark of Lodrah (*symplocos racemosa* or *symplocos cochinchinensis*  or *symplocos tinctoria*, all sold as *symplocos*) is a plant that grows on acidic soil and is naturally high in alum. It is cultivated in Asia (e.g. Bebali Foundation in Indonesia) and the Americas. 

20-50% WoF (Botanical Colors) 

Boil the symplocos leaves for 30 minutes at 80 degrees Celcius or until they sink to the bottom of the pot. Let the pot cool to 40 degrees C. Use 50% WoF when you use leaves, or less when using powder. 

Add the fibre and slowly bring pot back to 80 degrees C. Keep there for another 30-60 mins. Rinse the fibre with warm water, it should be slightly yellow now (this will disappear during dyeing). 

Another plant that is known to by naturally high in alum is club moss (NL: wolfsklauw).

### Soy milk (for silk)

In Japan silk is treated with soy milk (see protein recipe below for suggested process). 

### Iron sulphate

0.25 - 1% WoF (when using powder)

Dissolve in hot water before adding to the mordant bath. Mordant fibres for 45-60 mins, rinse. Iron mordant baths can be used to shift color (cold or hot) multiple times, just dip a dyed swatch into the iron bath until the desired color is achieved.  For more info, see below. 


##**CELLULOSE FIBRES**

### Alum (hot)

10-15% WoF 

Dissolve in hot water, add the fibre. Bring to 80 degrees Celcius and let simmer for an hour. Some suggest to steep overnight or even for 3-5 days in the mordant bath. Rinse before dyeing. 

### Alum (cold) 

10-15% WoF 

Dissolve in hot water, add the fibre. Steep for 3-4 weeks inside the mordant bath, stir occassionally. Rinse before dyeing. 

### Tannin | Alum  

**Step 1: Tannin bath**

10% WoF Gallo-tannin or Tara powder

Dissolve in hot water, add fiber, let it sit for 1-2 hours (no need to heat). Do _**not**_ rinse (or do rinse, like Kim Eichler Messner). But do also try with heating and an overnight steep.

**Step 2: Alum bath**

10-15% WoF Alum

Some add  1.5% Soda ash to this bath (Roos Soetekauw, Kim Eichler Messner)

Dissolve separately in hot water, add together (will create bubbles). Add water and fibre. Boil for 1 hour, steep overnight. Rinse. 

Tannins are for lightfastness. The tannin is not strongly attached to the fiber but adding alum bonds it into place. Oak galls (6-10%), myrobalan, tara powder (10%), sumac, pomegranate (10%), quebracho moreno, walnut hulls and cutch all are good tannins. But some also add color. Oak galls and tara powder are clear, light tannins. 

### Alum + Soda | Soy milk

Treating fibre with alkaline bath and then high-protein bath allows pigment to attach to the fibre more easily. In a way the cellulose will behave more like protein. Milks arent mordants though: they don't chemically bind to the fibre). They are binders and will wash away eventually. 

**Step 1:  Alkaline bath**

2-3% alum | 2% soda 

Dissolve each separately in hot water before combining into a mordant bath. Fibres should be able to "swim". Simmer for 1 hour, and let cool overnight. Rinse before the second bath. Some use fibres without the second bath. 

**Step 2: Protein bath**

(soy) milk to water 1:1 - 1:10

Ratios soy milk to water vary: 1:1 - 1:5 - 1:10. One recipe mentions to add 1 tbsp of soda per 100 ml milk. 

Generally: let the fibre soak in the milk mix for 8-24 hours. Squeeze it out, and let it dry. Then dip again (quick dip so you don't wash off the previous layer), squeeze out, let dry. Repeat again if you wish. 

Then let the fabric cure for a week. **_Don't rinse_** it at any stage! This can be done with soy milk but also rice milk and cow's milk. 

Also cow, goat and sheep's milk work. Or soaking acorns or almonds overnight and blending them can create a protein rich solution (Roos Soetekauw). Other protein baths are: gelatine, blood, yogurt.
 
### Tannin + Symplocos

**Step 1: Tannin bath**

10% WoF Gallo-tannin or Tara powder 

Dissolve in hot water, add fiber, let soak for 1-2 hours (no need to heat)

**Step 2: Symplocos (alkaline) bath**

20-50% WoF Symplocos (Botanical Colors)

Boil the symplocos leaves for 30 minutes at 80 degrees Celcius until they sink to the bottom of the pot. Add the fibre and simmer for another 60 mins. Let it steep overnight. Rinse the fibre with warm water, it should be slightly yellow now (this will disappear during dyeing). 

Another plant that is known to by naturally high in alum is club moss (NL: wolfsklauw).

### Other mordants and tannins

Urine, egg white, blood, ashes, ammonia, myrobalan, sumac, walnut hulls, chestnut hulls, rhubarb leaves, chitin, mango bark, aloe vera leaves, cub moss (NL: wolfsklauw) and many more.

There's renewed interest in plant-based mordants rather than metal-based mordants which would always require some kind of mining, disturbing waterways and natural areas. Look for natural *bioaccummulators* of soil metals: the metals naturally occurring in the earth. These plants can live in very acidic environments, symplocos being one of them, but also club moss.  

### Iron sulphate

0.25 - 3% WoF (when using powder)

Dissolve in hot water before adding to the mordant bath. Mordant fibres for 45-60 mins, rinse. Iron mordant baths can be used to shift color (cold or hot) multiple times, just dip a dyed swatch into the iron bath until the desired color is achieved. 

Iron sulphate is the least polluting after alum and is a waste product. It should be mostly absorbed by the textile so the mordant baths can be discarded safely. But this is hard to say in home dyeing and one can wonder if it's desirable to wear textiles on the body that contain iron sulphate. Although some studies have shown that they are safe, one cannot tell when dyeing DIY. Better option is to invest in different cooking pot (a tin pot, copper pot, aluminium pot, castiron pot). Dyeing in these metal pots will give off a little bit of the metals to boost the dyes, but are all absorbed in the textile. Other heavy metal mordants are not recommended because they have larger ecological impacts. 

Iron mordant baths may be discarded in municipal waste systems (down the drain), don't dump directly in nature though. **Safety note:** always wear gloves when using this, wear goggles and a mouth mask when measureing iron sulphate powder, and keep away from pets. 

You can make your own iron mordant (called iron liquor or *ferrous acetate*) by putting some scrap metals - like old nails - in a glass jar and cover it vinegar (or part vinegar, part water) This won't be as precise because the amount of iron sulphate increases overtime. Just start with adding a little bit to a pot of water and add more until you achieve the color you want. 

Seal with a lid and let it get rusty for 2 weeks. Label it and keep away from pets and kids. 


###Process Pictures




###Variations

See above


##ORIGINS & REFERENCES

**Cultural origins of this recipe**



**Needs further research?**   Not sure

###Key Sources



###Copyright information 


##ETHICS & SUSTAINABILITY



**Sustainability tags**

- Renewable ingredients: yes (except alum)
- Vegan: yes
- Made of by-products or waste:  no
- Biocompostable final product:  yes
- Re-use: yes, mordant baths can be reused. For each next bath, add 25-50% of the original mordant to replenish the bath. 

Needs further research?:  Not sure


##PROPERTIES

- **Color fastness:** variable
- **Light fastness:** variable
- **Washability:** variable
- **Color modifiers:** N/A
- **Odor**: moderate
- **Suitable fibres**: see above

##ABOUT

**Maker(s) of this sample**

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 20-10-2020 - 22-10-2020

**Environmental conditions**

- Humidity:  40-50%
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

**Recipe validation**

Has recipe been validated? No

**Images of the final sample**

![](../../images/finalpicslalala.jpg)*Title, Loes Bogers, 2020*


##REFERENCES

- **Natuurlijk Verven, Grand Teints** by Jantine Koobs, Textielmuseum Tilburg, 2018: [link](https://textielmuseum.nl/uploads/content/BTME001.pdf)

- **Natuurlijk Verven** by Roos Soetekauw, *Issuu*, 2011: [link](https://issuu.com/roossoetekouw/docs/scriptie_-_natuurlijk_verven_klein)
 
- **Mordanting with Cow's Milk** by Louise Upshall, *Gumnut Magic*, 2018: [link](https://www.gumnutmagic.com/mordanting-with-cows-milk/)

- **Ecoprint op Katoen** by Nienke Smit, *Verfvirus*, 2015 [link](https://www.verfvirus.nl/2015/08/ecoprint-op-katoen-voorbeitsen.html)

- **Natural Dyes, A Primer for Using Mordant Dyes on Cellulose Fabric** by Kim Eichler Messner (n.d.), *Kim E.M. Quilts*: [link](https://www.kimemquilts.com/s/Kim-E-M-Natural-Dye-Primer.pdf)

- **How to Mordant with Symplocos** by *Botanical Colors*, n.d. [link](https://botanicalcolors.com/botanical-colors-how-tos/how-to-mordant-with-symplocos/)

- **How to Mordant** by Botanical Colors, n.d. [link](https://botanicalcolors.com/how-to-mordant/)

- **Art and Science of Natural Dyes Principles, Experiments and Results** by Joy Boutrup and Catherine Ellis, Schiffer Publishing, 2018. 
 
- **Chitin - Another eco-friendly mordant for natural dyes**, by A. Poornima and A. Sharada Devi, *ResearchGate*, August 2007, [link](https://www.researchgate.net/publication/295368867_Chitin_-_Another_eco-friendly_mordant_for_natural_dyes)

- **Dyeing of Wool Fabric Using Natural Dye and Natural Mordant Extracts** by Taame Berhanu Teklemedhin, *Trends in Textile Engineering & Fashion Technology*, Vol 4, Issue 4, 2018: [link](https://crimsonpublishers.com/tteft/fulltext/TTEFT.000593.php)

- **Extraction and Optimization of Natural Dye from Hambo Hambo (Cassia singueana) Plant Used for Coloration of Tanned Leather Materials** by Taame Berhanu and Saminathan Ratnapandian, *Advances in Materials Science and Engineering*, 2017: [link](https://www.hindawi.com/journals/amse/2017/7516409/)

- **Alum Mordanting Again**, by Jenny Dean, *Jenny Dean's Wild Color*, 2009: [link](https://www.jennydean.co.uk/alum-mordanting-again/)

- **Iron Mordant Solution** by Sasha Duerr, 2013, *Mother Earth News*: [link](https://www.motherearthnews.com/diy/home/iron-mordant-solution-ze0z1312zbla)

- **A New Approach To Plant-Derived Mordants** by Mel Sweetnam, *Mamie's Schoolhouse*, 2020: [link](https://www.mamiesschoolhouse.com/blogarchive/2020/4/25/a-new-approach-to-plants-as-mordants)

- **Global Hyperaccumulator Database** by *SMI CMLR, Center for Mined Land Rehabilitation*, [link](http://hyperaccumulators.smi.uq.edu.au/collection/)

- **Understanding Mordants** by *Griffin Dyeworks & Fiber Arts*, 2012 [link](http://griffindyeworks.com/understanding-mordants/alumtanninalum.html)